uuid: 3369816b-a674-4f71-8ff4-73e7e85a0f85
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.inventory.field_inv_part
    - field.field.node.inventory.field_inv_quantity
    - field.field.node.inventory.field_inv_site
    - node.type.inventory
  module:
    - user
id: node.inventory.teaser
targetEntityType: node
bundle: inventory
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_inv_part: true
  field_inv_quantity: true
  field_inv_site: true
